[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#680654: ITP: fglrx-driver-legacy -- non-free legacy ATI/AMD RadeonHD display driver

Package: wnpp
Severity: wishlist
Owner: Andreas Beckmann <debian@abeckmann.de>

* Package name    : fglrx-driver-legacy
  Version         : 12.6~beta
  Upstream Author : AMD/ATI
* URL             : http://support.amd.com/us/kbarticles/Pages/catalyst126legacyproducts.aspx
* License         : proprietary
  Programming Lang: precompiled binaries
  Description     : non-free legacy ATI/AMD RadeonHD display driver

Re-adds support for the AMD Radeon HD 4000, AMD Radeon HD 3000,
and AMD Radeon HD 2000 Series which was dropped in fglrx-driver 12-6.

According to 
this supports Xorg Xserver 1.12
Unfortunately the download server is currently unreachable
(missing DNS records).

Package will be handled by the Fglrx packaging team.


Reply to: